﻿.mainContent
{
    width:720px;
}

table.pageWebPartContainer
{
    width:720px;
}
.header 
{ 
	padding:0;
    border-bottom:solid 0px #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;  
    color:#666666; 
}





/* Reset default browser css for every element that is a descendant of div.pageContent */
div.pageContent,
div.pageContent div, div.pageContent span, div.pageContent object, div.pageContent iframe, div.pageContent img,
div.pageContent h1, div.pageContent h2, div.pageContent h3, div.pageContent h4, div.pageContent h5, div.pageContent h6,
div.pageContent p, div.pageContent br, div.pageContent ul, div.pageContent ol, div.pageContent li, div.pageContent a,
div.pageContent table, div.pageContent tr, div.pageContent th, div.pageContent td, div.pageContent caption,
div.pageContent tbody, div.pageContent tfoot, div.pageContent thead,
div.pageContent dl, div.pageContent dt, div.pageContent dd,
div.pageContent blockquote, div.pageContent pre, div.pageContent abbr, div.pageContent acronym, div.pageContent address,
div.pageContent code, div.pageContent del, div.pageContent dfn, div.pageContent em, div.pageContent q, div.pageContent fieldset, div.pageContent label, div.pageContent legend
{   
    margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

/* Tables still need 'cellspacing="0"' in the markup  */
div.pageContent table
{
	border-collapse:separate;
	border-spacing:0;    
}

div.pageContent caption, div.pageContent th, div.pageContent td
{
    text-align:left;
    font-weight:normal;
}

div.pageContent table, div.pageContent th, div.pageContent td
{
    vertical-align:top;
}

/* Remove border on linked images  */
div.pageContent a img
{
    border:none;
}

/* Rules for setting up some default typography  */

/* Default font settings */
div.pageContent
{   
/*	width:720px; */
	width:auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    background-color:transparent;
}  


/* Headings */
div.pageContent h1, div.pageContent h2, div.pageContent h3, div.pageContent h4, div.pageContent h5, div.pageContent h6
{
    font-weight:normal;
}

div.pageContent h1 {font-size:2.1em; line-height:100%; margin-bottom:.50em; color:#666666; }
div.pageContent h2 {font-size:1.8em; margin-bottom:.75em; color:#666666;}
div.pageContent h3 {font-size:1.5em; line-height:100%; margin-bottom:1em; color:#666666;}
div.pageContent h4 {font-size:1.2em; line-height:125%; margin-bottom:1.25em; color:#666666;}
div.pageContent h5 {font-size:.9em; font-weight:bold; margin-bottom:1.5em; color:#666666;}
div.pageContent h6 {font-size:.9em; font-style:italic; font-weight:bold; color:#666666;}

div.pageContent h1 img, div.pageContent h2 img, div.pageContent h3 img, div.pageContent h4 img, div.pageContent h5 img, div.pageContent h6 img
{
    margin:0;
}

/* Text elements */
.ms-rteCustom-Italique{}
.pageContent span.ms-rteCustom-Italique
{
	font-style:italic;
}

.ms-rteCustom-Gras{}
.pageContent span.ms-rteCustom-Gras
{
	font-weight:bold;
}

.ms-rteCustom-SmallCaps{}
.pageContent span.ms-rteCustom-SmallCaps
{
	font-variant:small-caps;
}

.ms-rteCustom-TexteBleu{}
.pageContent span.ms-rteCustom-TexteBleu
{
	color:#00abcc;
}

.ms-rteCustom-TexteRouge{}
.pageContent span.ms-rteCustom-TexteRouge
{
	color:#a80039;
}

.ms-rteCustom-TexteBlanc{}
.pageContent span.ms-rteCustom-TexteBlanc
{
	color:#ffffff;
}

.ms-rteCustom-TexteSurFondGrisClair{}
.pageContent span.ms-rteCustom-TexteSurFondGrisClair
{
	background-color:#f3f3f6;
}

.ms-rteCustom-TexteSurFondBleu{}
.pageContent span.ms-rteCustom-TexteSurFondBleu
{
	background-color:#00abcc;
}

.ms-rteCustom-TexteSurFondRouge{}
.pageContent span.ms-rteCustom-TexteSurFondRouge
{
	background-color:#a80039;
}


div.pageContent p
{
    margin:0 0 1.5em 0;
    font-size:.9em;
    line-height:130%;
    text-align:justify;
}

.ms-rteCustom-ParagAvecRetraitSimple{}
.pageContent p.ms-rteCustom-ParagAvecRetraitSimple
{
	width:auto;
    margin-left:3em;
    margin-right:0;
}

.ms-rteCustom-ParagAvecRetraitDouble{}
.pageContent p.ms-rteCustom-ParagAvecRetraitDouble
{
	width:auto;
    margin-left:6em;
    margin-right:0;
}

.ms-rteCustom-ParagAvecRetraitTriple{}
.pageContent p.ms-rteCustom-ParagAvecRetraitTriple
{
	width:auto;
    margin-left:6em;
    margin-right:0;
}

.ms-rteCustom-ParagAvecMargesSimples{}
.pageContent p.ms-rteCustom-ParagAvecMargesSimples
{
	width:auto;
    margin-left:3em;
    margin-right:3em;
}

.ms-rteCustom-ParagAvecMargesDoubles{}
.pageContent p.ms-rteCustom-ParagAvecMargesDoubles
{
	width:auto;
    margin-left:6em;
    margin-right:6em;
}

.ms-rteCustom-ParagTypeCitation{}
div.pageContent p.ms-rteCustom-ParagTypeCitation
{
 	width:auto;
 	padding-top:1em;
    margin-left:3em;
    margin-right:6em;
    padding-left:3em;
	background:url('../Images/UMonsImages/quote_00abcc_18x18.png') 1em .5em no-repeat;
}

div.pageContent a, div.pageContent a:link
{
	color:#00abcc;
	border-bottom:dotted 1px #00abcc;
	text-decoration:none;
}
div.pageContent a:hover, div.pageContent a:focus
{
	border-bottom:dotted 1px #00abcc;
	text-decoration:none;
	background-color:#f3f3f6;
}

div.pageContent ul
{
    margin:0 1.5em 0em 0em;
}

div.pageContent ul li
{
    font-size:.9em;
    line-height:130%;
    list-style-type:none;
    background: url('../Images/UMonsImages/dot_a80039_7x7.png') 0 .5em no-repeat;
    padding: 0 0 0 1.5em;
}

div.pageContent ul li ul
{
	margin:.5em 0 .5em 0;
}

div.pageContent ul li ul li
{
	font-size:1em;
	background-image: url('../Images/UMonsImages/square_a80039_5x5.png');
}

div.pageContent ol
{
	margin:0 1.5em 1.5em 2em;
    list-style-type:decimal;
    font-size:.9em;
}
